<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 10</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/template/image/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/template/image/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/template/image/favicon/favicon-16x16.png">
    <link rel="manifest" href="assets/template/image/favicon/site.webmanifest">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Prata&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/template/style/css/style.min.css">
</head>
<body>
<div class="container">
    <div class="index-page__banner-about">
        <img class="banner__image" src="assets/template/image/lab10.jpeg" alt="Williams Et Oliver">
        <div class="banner__panel">
            <h1 class="panel__title">Williams Et Oliver</h1>
            <p class="panel__text">Сеть магазинов правильных вещей для кухни, где собрана разнообразная, оригинальная и
                удобная кухонная посуда для ценителей кулинарного искусства.</p>
            <a class="panel__button">Подробнее</a>
        </div>
    </div>
</div>
</body>
</html>